<?php

include '../../../script/conexion.php';

$id = $_POST['id'];
$nit = $_POST['nit'];
$nombre = $_POST['nombre'];
$direccion = $_POST['direccion'];
$telefono = $_POST['telefono'];

$sql1 = "UPDATE alm_tercero SET     nit='$nit',
                                nombre='$nombre',
                                direccion='$direccion',
                                telefono='$telefono'
                                WHERE id='$id'";
if ($conn->query($sql1) === TRUE) {
    echo '<script language = javascript>
                     self.location = "../tercero.php"
                </script>';
} else {
    echo "Error: " . $sql1 . "<br>" . $conn->error;
}
